.navbar {
  text-emphasis: dark;
  font-weight: $font-weight-bold;
  border-bottom-style: solid;
  border-bottom-color: $brown;
  font-family: Verdana, Geneva, Tahoma, sans-serif;}

  
  
.navbar-logo{
    background-image: url($navbar-logo);}